[解決済み] プラグイン有効時のエラーメッセージについて

2012 年 2 月 10 日

ホーム フォーラム インストール [解決済み] プラグイン有効時のエラーメッセージについて

このトピックには0件の返信が含まれ、1人の参加者がいます。5 年、 9 ヶ月前 houseofpain さんが最後の更新を行いました。

1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • 投稿者
    投稿
  • #51184

    houseofpain
    参加者

    申し訳ございません。自己解決いたしました。

    動作に関するご質問の場合は必ずご記入ください。


    WordPress のバージョン:3.3.1

    Welcart のバージョン:1.1.1

    ご利用のテーマ:welcartデフォルト

    症状を確認したブラウザ:chrome

    サーバー(会社名、サービス名):xserver

    SSLの利用: 無し

    WordPress のパーマリンク設定:数字ベース


    welcartプラグインを有効にしますと下記エラーメッセージが表示されます。

    localhostでのテスト環境時には表示されませんでした。

    解決方法がございましたら、ご指導宜しくお願い致します。

    includes/functions.php on line 4452

    Warning: fread() expects parameter 1 to be resource, boolean given in /home/**********/wp-includes/functions.php on line 4455

    Warning: fclose() expects parameter 1 to be resource, boolean given in /home/*********/wp-includes/functions.php on line 4458

1件の投稿を表示中 - 1 - 1件目 (全1件中)

このトピックに返信するにはログインが必要です。